
U++ - Feature #1740

ide: Use text selection (or file) as error list

06/08/2017 09:36 AM - Miroslav Fidler

Status: Approved Start date: 06/08/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

History

#1 - 06/22/2017 09:19 AM - Miroslav Fidler

- Status changed from New to Approved

#2 - 06/22/2017 11:47 AM - Zbigniew Rebacz

- Category set to IDE

- Assignee set to Miroslav Fidler

- Target version set to Release 2017.2
